/*
*/

*		{ margin:0; padding:0; border:0; }
ul		{ list-style:none; }
a		{ color:#0061d4; text-decoration:underline; }
a:hover		{ color:#0061d4; text-decoration:none; }
table {padding: 0px; margin: 0px; border:0px; border-collapse:collapse; }
td {padding: 0px; vertical-align: top;}

h1 {
	color:#0061d4;
	font:bold 18px/28px Arial, Verdana;
}
h2 {
	color:#0061d4;
	font:bold 18px/28px Arial, Verdana;
}
h3 {
	color:#0061d4;
	font:bold 14px/28px Arial, Verdana;
}

textarea, input {
	color:#000;
	background:#fff;
	border:1px solid #a1cad6;
}



body {
	color:#;
	text-align:left;
	font:normal 12px/15px Arial, Verdanal;
	background: url(img/bg.jpg) bottom right no-repeat;
}

.header {background: url(img/header.gif); height: 189px; }
.header2 {background: url(img/header2.jpg) right no-repeat;}
.lang {position: absolute; top: 150px; right: 150px;}

.box {border: 1px solid #dadada; padding: 10px; }
.box2 {border-bottom: 7px solid #f0f0f0; margin-bottom: 10px; background: #ffffff;}
.title {border: 1px solid #dadada; margin-bottom: 10px;}
.t {background: url(img/grad.gif) #f0f0f0; repeat-x top; height: 27px; border:1px solid #ffffff; line-height: 27px; font-weight: bold; font-size: 14px; padding-left: 1em; margin: 0px;}
.menu {padding: 10px; }
.content {padding: 10px;}
.content p{margin-top:10px ;}
.menu li {padding: 5px; padding-left: 5px;}
.news {padding-bottom: 10px;  font-size: 11px;}

.menu ul {border-bottom: 1px solid #dadada; padding-bottom: 5px;}
.footer {margin-top: 50px; height: 80px; color: #ffffff; font-size: 11px;   margin-bottom: 2px;}
.footer2 {border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; background: #ffffff; margin-right: 250px; height: 78px; padding: 1px 0px; }
.footer3 {height: 78px; background: #f8f8f8; color: #000000; text-align: left; padding-top: 00px; padding-left: 30px; }

div.lang img {border: 1px solid #4b63b5;}
div.lang li {display: inline; padding-right: 15px;}